{
  "name": "com.example.hello",
  "displayName": "HelloWorld",
  "version": "1.0.0",
  "description": "A sample Apache Cordova application that responds to the deviceready event.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "dependencies": {
    "cordova-android": "^8.0.0",
    "cordova-browser": "^6.0.0",
    "cordova-plugin-bluetooth-serial": "^0.4.7",
    "cordova-plugin-browsersync": "^1.1.0",
    "cordova-plugin-camera": "^4.0.3",
    "cordova-plugin-device-motion": "^2.0.1",
    "socket.io-client": "^2.3.0"
  },
  "devDependencies": {
    "cordova-plugin-whitelist": "^1.3.3"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-camera": {},
      "cordova-plugin-bluetooth-serial": {}
    },
    "platforms": [
      "browser",
      "android"
    ]
  }
}
